.content__map {
    width: 100%;
}

.maps {
    width: 100%;
    height: 561px;
}

.maps__yandex-maps {
    width: 100%;
    height: 100%;
}

.maps [class*='balloon'] {
    box-shadow: none;
}

.maps [class*='balloon__layout'] {
    max-width: 389px;
    width: 100%;
    border-radius: 12px;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.09);
}
@media screen and (max-width: 768px) {
    .maps [class*='balloon__layout'] {
        transform: scale(0.8) !important;
    }  
}

.maps [class*='balloon__close'] {
    top: 10px;
    right: 10px;
}

.maps [class*='balloon__content'] {
    max-width: 90%;
    width: 90%;
    padding: 24px;
    padding-bottom: 44px;
}

.maps [class*='balloon__tail'] {
    display: none;
}

.maps__address {
    max-width: 307px;
    width: 100%;
}

.maps-address {
    height: 100%;
}

.maps-address__balloon {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.maps-address__balloon h6 {
    font-family: "Open Sans", "sans-serif";
    font-weight: 600;
    font-style: normal;
    font-size: 20px;
    color: #00A76B;
    margin: 0;
}

.maps-address-balloon__text {
    display: grid;
    grid-template-columns: 1fr 2fr;
    -moz-column-gap: 10px;
    column-gap: 10px;
    row-gap: 10px;
}

.maps-address-balloon__text p strong {
    font-family: "Open Sans", "sans-serif";
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    color: #0E0E0F;
    margin: 0;
}

.maps-address-balloon__text p {
    font-family: "Open Sans", "sans-serif";
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    color: #8E8E93;
    margin: 0;
}

[class*='copyrights-pane'] {
    display: none !important;
}

/* Если карта должна быть черно-белой */
/* [class*='ground-pane'] {
    filter: grayscale(1);
} */

@media screen and (max-width: 768px) {
    .ymaps-2-1-79-balloon__close+.ymaps-2-1-79-balloon__content {
        margin-right: 0;
    }
}